ruby-kramdown-rfc2629 (1.7.39-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper-compat to 14, dropping ${misc:Depends},
    ${shlibs:Depends}, and ${ruby:Depends} from runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 17 Jun 2026 17:10:21 -0500

ruby-kramdown-rfc2629 (1.7.35-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.4, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Apr 2026 08:27:44 -0500

ruby-kramdown-rfc2629 (1.7.34-1) unstable; urgency=medium

  * Team upload.
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 17 Mar 2026 08:59:49 -0500

ruby-kramdown-rfc2629 (1.7.31-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 15:50:26 -0600

ruby-kramdown-rfc2629 (1.7.14-1) unstable; urgency=medium

  * New upstream version 1.7.14
  * Depend on ruby-base64
  * Refresh /remove-bin-echars.patch

 -- Cédric Boutillier <boutil@debian.org>  Wed, 05 Jun 2024 11:03:43 +0200

ruby-kramdown-rfc2629 (1.7.11-1) unstable; urgency=medium

  * Upload to unstable (coordinated with Cédric Boutillier)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 12 May 2024 13:29:36 -0400

ruby-kramdown-rfc2629 (1.7.11-1~exp1) experimental; urgency=medium

  * New upstream version 1.7.11 (Closes: #1070731)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 08 May 2024 14:24:48 -0400

ruby-kramdown-rfc2629 (1.7.1-1~exp1) experimental; urgency=medium

  * New upstream version 1.7.1 (Closes: #1053181)
  * Do not ship for now bin/echars (missing dependencies)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 28 Sep 2023 23:29:00 +0200

ruby-kramdown-rfc2629 (1.6.22-1) unstable; urgency=medium

  * New upstream version 1.6.22
  * Drop X?-Ruby-* fields from d/control
  * Bump Standards-Version to 4.6.2
  * Drop alternative dependency on ruby-interpreter

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Feb 2023 17:33:08 +0100

ruby-kramdown-rfc2629 (1.6.18-1) unstable; urgency=medium

  * New upstream version 1.6.18

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 11 Jan 2023 18:34:13 -0500

ruby-kramdown-rfc2629 (1.6.14-1) unstable; urgency=medium

  * New upstream version 1.6.14
  * refresh patches
  * Standards-Version: bump to 4.6.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 21 Jul 2022 17:09:42 -0400

ruby-kramdown-rfc2629 (1.6.9-1) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * new upstream release 1.6.9
  * stop shipping doilit as an example now that we ship it in /usr/bin

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Daniel Kahn Gillmor ]
  * d/upstream/metadata: use https
  * New upstream version 1.6.9
  * bump build-dep on kramdown gem to 2.4.0 (matching upstream)
  * refresh patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 May 2022 19:14:05 -0400

ruby-kramdown-rfc2629 (1.6.6-2) unstable; urgency=medium

  * ship doilit -- upstream endorses it

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 02 May 2022 14:29:19 -0400

ruby-kramdown-rfc2629 (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6 (Closes: #1006412)
  * add myself to uploaders
  * Refresh patches (work with gbp pq)
  * d/copyright: update
  * wrap-and-sort -at
  * move manpage to kramdown-rfc(1)
  * Provides: kramdown-rfc
  * update description

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 21 Apr 2022 16:57:42 -0400

ruby-kramdown-rfc2629 (1.5.24-0.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Daniel Kahn Gillmor ]
  * New upstream version 1.5.24 (Closes: #995824)
  * Refresh patches
  * Add Suggests: aasvg (see #1002730)
  * Update copyright years
  * Standards-version: bump to 4.6.0 (no changes needed)
  * Clean up manpage

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 28 Dec 2021 17:13:06 +0200

ruby-kramdown-rfc2629 (1.3.35-1) unstable; urgency=medium

  * New upstream version 1.3.35 (Closes: #983054)
  * fix version parsing from gemspec (Closes: #983057)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Feb 2021 17:51:21 +0100

ruby-kramdown-rfc2629 (1.3.28-1) unstable; urgency=medium

  * New upstream version 1.3.28 (Closes: #981367)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Depend on ruby-json for math support
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Mon, 08 Feb 2021 16:55:37 +0100

ruby-kramdown-rfc2629 (1.3.9-1) unstable; urgency=medium

  * New upstream version 1.3.9
  * Refresh patches
  * Refresh packaging

 -- Cédric Boutillier <boutil@debian.org>  Wed, 22 Jul 2020 14:06:36 +0200

ruby-kramdown-rfc2629 (1.2.14-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Kahn Gillmor ]
  * New upstream release (Closes: #964731)
  * move to dh 13
  * d/rules: clean up trailing whitespace

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Jul 2020 12:42:42 -0400

ruby-kramdown-rfc2629 (1.2.12-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Daniel Kahn Gillmor ]
  * New upstream release (Closes: #942581)
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.
  * refresh patches
  * Rules-Requires-Root: no

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 20 Oct 2019 14:11:16 -0400

ruby-kramdown-rfc2629 (1.2.9-2) unstable; urgency=medium

  * Fix typo s/xlm2rfc/xml2rfc/ in control file and manpage. Thanks dkg for
    the patch.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 10 Dec 2018 22:41:24 +0100

ruby-kramdown-rfc2629 (1.2.9-1) unstable; urgency=medium

  * New upstream version 1.2.9
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Refresh patches
  * Bump dependency on ruby-kramdown to version >= 1.16

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Aug 2018 16:49:54 +0200

ruby-kramdown-rfc2629 (1.2.7-1) unstable; urgency=medium

  * New upstream version 1.2.7
  * Split out and extend kramdown-version.patch to remove strict version
    dependency on kramdown (Closes: #878214)
  * Bump debhelper compatibility level to 10

 -- Cédric Boutillier <boutil@debian.org>  Mon, 27 Nov 2017 14:41:36 +0100

ruby-kramdown-rfc2629 (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
  * Relax gem dependency on kramdown to work with ruby-kramdown > 1.14

 -- Cédric Boutillier <boutil@debian.org>  Sun, 01 Oct 2017 19:05:33 +0200

ruby-kramdown-rfc2629 (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5
    + works with ruby-kramdown >= 1.14 (Closes: #870849)
  * Add patch to disable the use of certified gem
  * Set minimal version of kramdown dependency to 1.14
  * Bump Standards-Version to 4.1.0 (no changes needed)
  * Refresh fix-path.patch

 -- Cédric Boutillier <boutil@debian.org>  Tue, 12 Sep 2017 16:17:31 +0200

ruby-kramdown-rfc2629 (1.0.36-1) unstable; urgency=medium

  * New upstream version 1.0.36

 -- Cédric Boutillier <boutil@debian.org>  Sat, 17 Sep 2016 22:38:38 +0200

ruby-kramdown-rfc2629 (1.0.33-1) unstable; urgency=medium

  * New upstream version 1.0.33
    + depend on ruby-kramdown >= 1.12
  * Install new doilit experimental command as an example
  * Drop no-gem-command.patch

 -- Cédric Boutillier <boutil@debian.org>  Sat, 27 Aug 2016 14:01:52 +0200

ruby-kramdown-rfc2629 (1.0.31-1) unstable; urgency=medium

  * Imported Upstream version 1.0.31
    + depend on ruby-kramdown >= 1.11 (Closes: #829194)
  * Refresh no-gem-command.patch
  * Bump Standards-Version to 3.9.8 (no changes)
  * Update fix-path.patch to deal with other data files

 -- Cédric Boutillier <boutil@debian.org>  Sat, 02 Jul 2016 22:47:04 +0200

ruby-kramdown-rfc2629 (1.0.30-1) unstable; urgency=medium

  * Imported Upstream version 1.0.30
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Bump debhelper compatibility level to 9
  * Bump minimal version of ruby-kramdown in dependencies
  * Use https:// in Vcs-* fields
  * Check dependencies during tests

 -- Cédric Boutillier <boutil@debian.org>  Wed, 16 Mar 2016 16:43:23 +0100

ruby-kramdown-rfc2629 (1.0.27-1) unstable; urgency=medium

  * Imported Upstream version 1.0.27
  * Refresh patches
  * Refresh debian/control with dh-make-ruby -w

 -- Cédric Boutillier <boutil@debian.org>  Thu, 23 Jul 2015 04:34:27 +0200

ruby-kramdown-rfc2629 (1.0.17-1) unstable; urgency=medium

  * Imported Upstream version 1.0.17
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Oct 2014 00:38:03 +0200

ruby-kramdown-rfc2629 (1.0.16-1) unstable; urgency=medium

  * Imported Upstream version 1.0.16

 -- Cédric Boutillier <boutil@debian.org>  Mon, 18 Aug 2014 22:04:57 +0200

ruby-kramdown-rfc2629 (1.0.15-1) unstable; urgency=medium

  * Initial release (Closes: #756437)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 01 Aug 2014 13:25:58 +0200
